### Method

# Meta Context add_option_group

#### Declaration [src]

    void
    meta_context_add_option_group (
      MetaContext* context,
      GOptionGroup* group
    )

#### Description [src]

See `g_option_context_add_group()` for more details.

#### Parameters

`group`

  Type: `GOptionGroup`

  The group to add.

  The instance takes ownership of the data, and is responsible for freeing it.